@charset "UTF-8";

/*== General ==*/
.more a {
	font-weight: bold;
    font-size: 1.15em;
}
.img_border {
	padding: 1px;
	border: 1px #8e8d8d solid;
}

/*== Layout ==*/
#logo > a + a {
    display: none;
}
#mq.student_home #wrapper {
    margin-bottom: 2em;
}
.space_home {
    padding: 0 20px;
}
ul#topnav br {
  content: initial;
}
ul#topnav .nav_text_wrap {
    display: inline-block;
}
ul#topnav .nav_text_nowrap {
    position: relative;
    top: 0.5em;
}
ul#topnav a {
    /*padding-bottom: 14px;*/
    border: 0;
}

/*== Headings ==*/
.students #wrapper #landing_banner {
    border: 0;
}
.students #wrapper #landing_banner #heading_container {
    height: auto;
    padding: 0;
}
.students #wrapper #landing_banner #heading_container h1 {
    position: static;
    font-size: 2.15em;
    color: inherit;
    text-transform: inherit;
}

/* Expandable headings */
h4.cHeadFast, h4.cHeadSlow {
    background-position: 0 0.15em;
}

/*== Banner ==*/
.home_banner_pics {
  height: 210px;
  width: 298px;
  padding: 0;
  margin: 0;
  overflow: hidden;
  text-align: left;
}
.home_banner_pics img {
  height: 210px;
  width: 298px;
  padding: 0px;
  border: none;
}
.muse-banner {
    margin-bottom: 9px;
}
.student_home .banner_container {
	width:998px;
	height:204px;
}
.student_home #what_need_now {
	padding-left: 10px;
	max-height:204px;
	float: left;
	width: 670px;
	overflow: hidden;
	color: #fff;
	background: url(../images/banner_gradient.png) repeat-x left 30px;
}
.student_home #what_need_now h3 {
	padding-top: 4px;
	color: #fff;
}
.student_home #what_need_now ul {
	margin-top: 5px;
}
.student_home #what_need_now ul li {
	color: #fff;
	margin-bottom: -1.2em;
}
.student_home #what_need_now ul.what_you_need_list li h4 {
	color: #fff;
	float: left;
	font-size: 1em;
	font-weight: bold;
}
.student_home #what_need_now ul.what_you_need_list li h4 a {
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	border-bottom: none;
}
.student_home #what_need_now ul.what_you_need_list li p {
	font-size: 1em;
	font-weight: normal;
	padding-left: 14em;
}
.student_home #what_need_now ul.what_you_need_list li p a {
	font-size: 1em;
	font-weight: normal;
	color: #fff;
}

/*== Section beside banner ==*/
.student_home #login_wrapper {
	margin-left: 12px;
	max-height:204px;
	float: right;
	width: 326px;
	overflow: hidden;
}
.student_home #login_wrapper h3 {
	padding-top: 4px;
	color: #fff;
}
.student_home #login_wrapper #login {
    margin: 0;
	padding: 0;
}
.student_home #login_wrapper #login li {
    display: block;
    float: left;
	list-style: none;
    width: 50%;
	margin-bottom: 1px;
    text-align: center;
}
.student_home #login_wrapper #login li h4 {
    padding: 0;
}
.student_home #login_wrapper #login li h4 a {
    display: block;
    height: 48px;
    margin-left: 1px;
	padding: 10px 0;
    background-color: #a6192e;
	color: #fff;
	font-size: 1.2em;
	line-height:1.4em;
    text-decoration: none;
}
.student_home #login_wrapper #login li a .separator {
    display: block;
    height: 28px;
}
.student_home #login_wrapper #login .item1 a {
	background: #a6192e url(../images/2015/mouse_icon.png) no-repeat center 10px;
}
.student_home #login_wrapper #login .item2 a {
	background: #a6192e url(../images/2015/email_icon.png) no-repeat center 10px;
}
.student_home #login_wrapper #login .item4 a {
	background: #a6192e url(../images/2015/screen_icon.png) no-repeat center 10px;
}
.student_home #login_wrapper #login .item5 a {
	background: #a6192e url(../images/2015/book_icon.png) no-repeat center 10px;
}
.student_home #login_wrapper #login .item6 a {
	background: #a6192e url(../images/2015/question_icon.png) no-repeat center 10px;
}
.student_home #login_wrapper #login .item3 a {
	background: #a6192e url(../images/2015/info_icon.png) no-repeat center 10px;
}

/*== Homepage content ==*/
.student_home_content {
    position: relative;
	padding: 12px 0 0 0;
}
.student_home .sidebar1 {
	float: left;
	width: 324px; /* since this element is floated, a width must be given */
	padding: 0 0; /* top and bottom padding create visual space within this div */
}
.student_home .sidebar2 {
	float: right;
	width: 326px; /* since this element is floated, a width must be given */
	padding: 0 0; /* top and bottom padding create visual space within this div */
}
.student_home .middleContent {
	margin: 0 338px 0 336px; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	padding: 0 0;
}
.student_home .sidebar2 h3, .student_home .sidebar1 h3, .student_home .middleContent h3 {
	display: block;
    margin-bottom: 1em;
    padding: 0;
	font-size: 1.4em;
	font-weight: bold;
}

/*== Content boxes ==*/
.student_home .b_innerContainer {
	overflow:hidden;
	margin-bottom: 12px;
    padding: 14px 16px;
	background-color: #fff;
    font-size: 1.1em;
}
.student_home .sidebar1 .b_innerContainer {
    padding: 14px 12px;
}
.student_home .b_innerContainer a {
    text-decoration: none;
}
.student_home .b_innerContainer a:hover {
    text-decoration: underline;
}
.student_home .b_innerContainer ul {
    padding-left: 12px;
}
.student_home .b_innerContainer ul:last-child {
    margin-bottom: 0;
}
.student_home .b_innerContainer ul:last-child p:last-child {
    margin-bottom: 1em;
}
.student_home .b_innerContainer.row1, 
.student_home .b_innerContainer.row2 {
    max-height: 269px;
	overflow: hidden;
}
.student_home .b_innerContainer .cover_sheet {
	background: url(../images/coversheer_girl.jpg) no-repeat left bottom;
}
.student_home .b_innerContainer .cover_sheet ul {
	margin-left: 140px;
}
.student_home .b_innerContainer .cover_sheet ul li {
	padding-top: 15px;
}
.student_home .b_innerContainer .cover_sheet ul li a {
	font-weight: bold;
	font-size: 1.1em;
}
.student_home .sidebar2 .b_innerContainer.staff_directory {
	height: 114px;
}
.sidebar2 .search-staff {
    margin: 12px 0;
} 
.sidebar2 .search-staff input#searchstaff {
    width: 274px;
}
.student_home .b_innerContainer.staff_directory form {
	padding: 30px 0 20px 10px;
	background: #FAFAFA url(../images/box_heading_shadow.png) repeat-x left top;
}
.student_home .b_innerContainer.staff_directory form label {
	color: #fff;
	font-size:1.3em;
}
.student_home .search-staff input#searchstaff {
    background-color: #fff;
}
.student_home .sidebar2 .search-staff h3 {
    margin-bottom: 0.5em;
}
.student_home .sidebar1 .b_innerContainer.emergency, 
.student_home .sidebar2 .b_innerContainer.emergency {
	height: 116px;
}
.student_home .sidebar2 .b_innerContainer.emergency p {
    margin-bottom: 1em;
    font-size: 1.2em;
}
.student_home .sidebar2 .b_innerContainer.emergency ul {
    margin-bottom: 0;
}
.student_home .sidebar2 .b_innerContainer.emergency ul li {
    margin-bottom: 1em;
    text-transform: uppercase;
}
.student_home .sidebar2 .b_innerContainer.emergency ul li:last-child {
    margin-bottom: 0;
}
.student_home .sidebar1 .b_innerContainer.difficulties, 
.student_home .sidebar2 .b_innerContainer.difficulties {
    padding: 0;
}
.student_home .sidebar1 .b_innerContainer.difficulties h3, 
.student_home .sidebar2 .b_innerContainer.difficulties h3 {
	margin: 5px 0 0 60px;
	background:transparent;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.3em;
	height: 1.3em;
	text-align: left;
}
.student_home .sidebar1 .b_innerContainer.difficulties p, 
.student_home .sidebar2 .b_innerContainer.difficulties p {
	margin-left: 70px;
	color: #000;
	font-weight: bold;
	text-align: left;
}
.student_home .sidebar1 .b_innerContainer.difficulties img, 
.student_home .sidebar2 .b_innerContainer.difficulties img {
	margin: 0;
	float: left;
	padding:0;
	border:none;
}
.student_home .social-media-info {
    margin-bottom: 12px;
    padding-left: 37px;
}
.student_home .centricListingGeneral.centricDamContainer {
    margin-top: 0;
}

/*== Popular links ==*/
li.featurecell {
    margin-bottom: 0.8em;
    text-transform: uppercase;
}
li.featurecell .popular-link {
	float:left;
}
li.featurecell .last-popular-link {
	border-bottom:none;
}

/*== News box ==*/
#newsticker {
	padding:0 0 0 0;
	margin:0 auto;
}
#newsticker a {
	border:none;
	text-decoration:none;
}
#newsticker .info a {
	border-bottom: 1px solid #c8c9c8;
}
#newsticker .info a:hover {
	border-bottom: 1px solid #9f141a;
}

.news_item ul li {
	overflow: hidden;
	list-style:none;
	display:block;
	padding:0;
	margin:0;
}
.news_item ul li:hover {
	background-color:#F1F1F1;
	margin-right:0;
	padding-right:8px;
	margin-left: -10px;
	padding-left: 10px;
	cursor: default;
}
.news_item ul li.last-news-item {
	border-bottom: none;
}
.news_item .thumbnail {
	float:left;
	width:55px;
	padding: 0 10px;
}
.news_item .info {
	margin: 0 0 0 85px;
}
.news_item .info a {
	font-weight: bold;
}
.news_item .info span.cat {
	display: block;
}
.student_home .news_item .centricListingTitle {
    display: block;
    margin-bottom: 0.3em;
    text-transform: uppercase;
}
.student_home .news_item i.date {
    display: block;
    margin-bottom: 0.2em;
    text-transform: uppercase;
}
.student_home .news_item p {
    margin-bottom: 1em;
    font-size: 1.1em;
}
.student_home .centricListingDivider {
    height: 1px;
    margin-bottom: 1.2em;
    background-color: #373a36; 
}

/*== Small slideshow ==*/
ul.slideshow {
	list-style:none;
	width:298px;
	height:210px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
}
ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}
ul.slideshow li.show {
	z-index:500;
}
#slideshow-caption {
	width:298px;
	height:37px;
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	background:#000;
	z-index:500;
	border:none;
}
#slideshow-caption .slideshow-caption-container {
	margin:0;
	padding:0;
	z-index:1000;
}
#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
}
#slideshow-caption h3 {
	margin:2px 0 0 0;
	padding:0;
	background:none;
	color: #FFF;
	font-weight: normal;
	font-size: 1.8em;
	text-align: center;
}
#slideshow img {
	border:none;
	padding:0;
}
#nav, .cycle-pics-nav {
    margin-top: 0.5em;
    padding-left: 4px; 
    line-height: 18px;
    font-size: 1.1em;
}
#nav a, .cycle-pics-nav a {
    padding-right: 17px;
    font-weight: bold;
    color: #b8b8b8;
}
#nav a.activeSlide, .cycle-pics-nav a.activeSlide {
    color: #a6192e;
}
#nav a:last-child, .cycle-pics-nav a:last-child {
    padding-right: 0;
}

/*== content-box ==*/
#content-columns .content-box {float:left;width:223px;height:250px;max-height:250px;border:1px solid #E5E5E5;background-color:#F9F9F9;padding:6px;overflow:hidden;position:relative;}
#content-columns .content-box img {width:223px;height:118px;z-index:0;border:none;padding:0;}
#content-columns .gutter {margin-right:12px;}
#content-columns .content-box .heading {width:190px;min-height:22px;max-height:34px;overflow:hidden;padding:6px 8px;position:absolute;top:100px;left:6px;background-color:#7E0200;-moz-opacity: .85;filter: alpha(opacity=85);opacity: 0.85;}
#content-columns .content-box .heading h2 {line-height:1.1em;padding:0;margin:4px 5px 0;font-size:1.15em;color:white;}
#content-columns .content-box p {padding-top:25px;}
#content-columns .more {position:absolute;bottom:5px;background:url(//www.mq.edu.au/mq_templates/corporate/images/new_mq_homepage/more_arrow.gif) no-repeat right center;width:223px;}
#content-columns .more a {float:right;padding-right:15px;font-weight:bold;border-bottom:none;}


/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clear { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.margAboveBelow5 {
	margin:5px 0;
}

/* Google custom search */
#content input[type="text"].gsc-input {
    background-image: none!important;
}
#content .gsc-search-box {
    max-width: 650px; width: 650px;
}
#content .gsc-results-wrapper-visible table {
    border-style: dotted;
    margin-bottom: 0;
}
#content .cse .gsc-control-cse, #content .gsc-control-cse {
    padding: 0;
}
